<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'ca_wp', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'La generació automàtica de claus d\'accés està bloquejada. És necessari esperar 6 minuts entre les sol·licituds.';
$string['autologinnotallowedtoadmins'] = 'L\'inici de sessió automàtic no està permès per als administradors del lloc.';
$string['cachedef_plugininfo'] = 'Emmagatzema la llista de plugins amb complements per a mòbils';
$string['clickheretolaunchtheapp'] = 'Fes clic aquí si l\'aplicació no s\'obre automàticament.';
$string['configmobilecssurl'] = 'Un arxiu CSS per a personalitzar la interfície de la teva aplicació mòbil.';
$string['enablesmartappbanners_desc'] = 'Si està activada, es mostrarà un bàner de promoció de l\'aplicació mòbil quan s\'accedeixi al lloc mitjançant un navegador mòbil.';
$string['forcedurlscheme_key'] = 'Esquema de la URL';
$string['httpsrequired'] = 'Es requereix HTTPS';
$string['invalidprivatetoken'] = 'Testimoniatge privat no vàlid. El testimoniatge no ha d\'estar buit ni passar-se mitjançant un paràmetre GET.';
$string['iosappid_desc'] = 'Aquesta configuració pot deixar-se per defecte tret que tinguis una aplicació iOS personalitzada.';
$string['loginintheapp'] = 'A través de l\'aplicació';
$string['logininthebrowser'] = 'A través d\'una finestra del navegador (per als plugins SSO)';
$string['loginintheembeddedbrowser'] = 'A través d\'un navegador integrat (per als plugins SSO)';
$string['mobileapp'] = 'Aplicació mòbil';
$string['mobileappearance'] = 'Aparença del mòbil';
$string['mobileauthentication'] = 'Autenticació mòbil';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Configuració del mòbil';
$string['pluginnotenabledorconfigured'] = 'Plugin no habilitat o configurat.';
$string['typeoflogin'] = 'Tipus d\'inici de sessió';
